» Ubuntu » Paquets

Error

two or more packages specified (kpackage-kde4 hardy-backports)